UnrealIRCd CVE-2017-13649 Local Privilege Escalation Vulnerability

Bugtraq ID: 100507
Class: Design Error
CVE: CVE-2017-13649
Remote: No
Local: Yes
Published: Aug 23 2017 12:00AM
Updated: Aug 23 2017 12:00AM
Credit: mjo
Vulnerable: Unrealircd Unrealircd 4.0.13
Unrealircd Unrealircd 4.0.12
Unrealircd Unrealircd 4.0.11
Unrealircd Unrealircd 4.0.10
Unrealircd Unrealircd 4.0.9
Unrealircd Unrealircd 4.0.8
Unrealircd Unrealircd 4.0.7
Unrealircd Unrealircd 4.0.6
Unrealircd Unrealircd 4.0.5
Unrealircd Unrealircd 4.0.4
Unrealircd Unrealircd 4.0.3
Unrealircd Unrealircd 4.0.2
Unrealircd Unrealircd 4.0.1
Unrealircd Unrealircd 3.2.10.7
Unrealircd Unrealircd 3.2.10.2
Unrealircd Unrealircd 3.2.10.1
Unrealircd Unrealircd 3.2.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus